Subject: Re: bug#38229: Frequent offloading failures on berlin

From: zimoun <[email-masked]>
Date: Tue, 09 Feb 2021 02:01:17 +0100

Hi,

On Mon, 11 Jan 2021 at 16:29, zimoun <[email-masked]> wrote:
> On Sun, 20 Dec 2020 at 09:00, zimoun <[email-masked]> wrote:
>> On Sat, 16 Nov 2019 at 14:02, Marius Bakke <[email-masked]> wrote:
>>
>>> Since recently, Berlin sporadically fails during offloading with a
>>> message such as...
>
> [...]
>
>>> This seems to happen randomly, at different times and different machines.
>>
>> Does this bug is still relevant?  First, it appears transient and second
>> the CI is already work-in-progress.
>>
>> If it is not transient, could you add more context when it happens?
>
> Since it appears to me transient and without any moreinfo, I am planning
> to close this issue in the coming days.

If any objection, please reopen.

All the best,
simon